.box input[type=text], input[type=password], input[type=email] {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    border: none;
    background: #f1f1f1;
    border-radius: 10px;
}
.form-box{
    width: 50%;
}
.form-box .btn-primary{

}
.box input[type=text]:focus, input[type=password]:focus, input[type=email]:focus {
    background-color: #ddd;
    outline: none;
}

/* submit button */
.box .button {
    background-color: #143956;
    color: white;
    border-radius: 0;
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 1;
}